<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d84d0c653f59305f3a8c5f943c864820">
  <dict>
    <!--2023-02-11 09:59:43.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
